Subject: Re: [bug#60820] [PATCH] Add 'totpages' latex package.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 25 Jan 2023 17:35:43 +0100

Hello,

[email-masked] writes:

> Thanks, I now know how to check if my package is correctly installed. 
> I am not sure why we would want to install the sources in the final package,
> instead of the .sty and the .pdf of the documentation

It is not "instead of". We want to install all of them, while, when
possible, generating them from source.

Let's assume for a second Guix provides all TeX Live packages
piece-wise. The idea is that if someone installs all the packages, they
would get the whole TeX Live distribution, including the sources, i.e.,
the "texlive" package.

Regards,
-- 
Nicolas Goaziou